@media screen and (min-width: 240px) and (max-width: 767px){
    #page_wrapper{
        min-width:0;
    }


#subscribe input[type = "submit"] {
    width: 165px;
    margin-left: -2px;
    margin-top: 10px;
}



.current_single{
    float: none;
    width: 100%;
}
.current_single img{
    max-width: 100%;
    height: auto!important;
}
    .header_top{
        position: relative;
        z-index: 0;
    }
    .header_top .wrapper{
        overflow: hidden;
    }
    .header_right{
        margin-top: 13px;
    }
    .wrapper{
        width:100%;
        padding:0 10px;
        -webkit-box-sizing:border-box;
        -moz-box-sizing:border-box;
        box-sizing:border-box;
    }
    #welcome_block{
        padding: 30px 0;
    }
    #facebook{
        display: none !important;
    }
    .li_table{
        flex-direction: column;
    }
    .footer_item{
        flex-direction: column;
        text-align: center;
    }
    #latest_news_block .reiting{
        justify-content: space-around;
        flex-wrap: wrap;
        margin-bottom: 25px;
    }
    #lang{
            margin-top: 0;
    }
    #lang ul li{
        font-size: 13px;
        padding: 9px 6px;
    }
    .search_button{
        height: 31px;
    }
    #logo{
        position:static;
    }
    .logo img{
        width: 135px;
    }
    #social a{
        height: 37px;
        margin-bottom:0;
    }
    
    ul.swifty_imgwidget_ul li{
        margin-bottom:0 !important;
}
    #main_menu{
        display:none;
    }
    
    #cssmenu{
        display:inline-block;
        background: transparent;
        float: right;
        width: 85px;
    }
    #cssmenu #menu-button.menu-opened:before, #cssmenu #menu-button.menu-opened:after{
        background: transparent!important;
    }
    #cssmenu  ul li a{
        color: #000 !important;
        font-weight: 400;
    }
    #cssmenu .submenu-button:before, #cssmenu .submenu-button:after{
            background: #000;    
    }
    #cssmenu > ul{
        margin-top: 60px !important;
    width: 275px;
    margin-left: -200px !important;
    }
    #cssmenu #menu-button:after{
        border-top: none !important;
        top: 38px !important;
        right: 19px !important;
        border-bottom: 1px solid #000;
        width: 46px !important;
    }
    #cssmenu #menu-button:before{
        top: 9px !important;
        right: 19px !important;
        background: #000;
        width: 46px !important;
    height: 1px ;
    }
	#cssmenu .current-menu-item{
		color: #fb3333;
}
    #cssmenu #menu-button{
        padding: 20px !important;
    font-weight: 400;
    text-transform: lowercase;
    color: #000;
    letter-spacing: 2px;
    }
    .current-menu-item a{
        color: red !important;
    }
    .submenu-button{
        width: 100% !important;   
            border-left: none !important;
    }
    .submenu-opened{

        background: transparent !important;
    }
    #search{
        margin-top: 0;
        margin-left: 0;
    }
    #slideshow{
        margin-top: 0;
        background: url(../images/slide_1.jpg) no-repeat;
        height: 300px;
        background-position: center;
        background-size: cover
    }
    .slideshow_div{
        display: none;
    }
    #social{
        clear: both;
        margin-bottom: 0;
         margin-top: 7px;
    }
    
    #subscribe{
        float:none;
        margin: 10px 0;
    }
    
    #hk_baza{
        float:none;
    }
    
    #welcome{
        width:auto;
        height:auto;
        float:none;
        margin-top:0;
        padding:25px;
    }
    
    .footer_right{
        width:auto;
        height:auto;
    }
    #latest_news_block .reiting li{
         margin-bottom: 20px;
        flex-basis: 45%;
    }
    #google_map{
        position:static;
        height:200px;
    }
    
    #calendar{
        width:auto;
        height:auto;
        float:none;
    }
    
    #latest_news{
        width:auto;
        float:none;
    }
    
    .latestNewsImage{
        height:auto;
        width: 120px;
    }
    .latestNewsImage .img_div{
        height: 140px;
    }
    .latestNewsImage img{
        position:static;
        height:100% !important;
        width:auto !important;
    }
    #polling h3{
            margin-bottom: 0;
    }
    #polling .wp-polls{
        padding: 20px;
    }
    #polling .wp-polls-form > p{
        line-height: 23px;
        font-size: 18px;
    }
    #polling .wp-polls-ul{
            margin-top: 20px;
    }
    #polling .wp-polls-ul li{
        font-size: 16px;
        margin-bottom: 10px;
        height: 56px;
    }
    #polling{
        width:auto;
        float:none;
        margin-top: 30px;
        height: auto;
        margin-bottom: 20px;
    }
    
    #copyright{
        float:none;
        margin: 10px 0;
        text-align: center;
    }
    .subscribe{
        margin-bottom: 20px;
    }
    #design{
        float:none;
    }
    .structure_intro{
        text-align: center;
    }
    .structure_intro img{
        width: 100%;
    }
    #sl_menu{
        position:static;
        width:100%;
        height:auto;
        padding-top:70px;
    }
    body:not(.is_home) #content{
        margin: 0;
    }
    #about_tabs{
        display: none;
    }
    .staff_image{
        float: none;
        margin: auto;
        margin-bottom: 15px;
        display: block;
        width: 160px;
         height: 160px;
    }
    .staff_item{
        margin-bottom: 0;
    }
    .staff_texts{
        width: initial;
        text-align: center;
        margin-bottom: 20px;
    }
    .about_content h3 + *{
        font-size: 13px;
    }
    .about_content img.alignleft{
        width: 100%;
        float: none;
        margin: 0 auto;
            max-height: initial;
    }
    .about_content h3{
        clear: both;
        font-size: 16px;
        max-height: initial;
    }
    .current_projects_content a{
        font-size: 13px;
        line-height: 21px;
    }
    #about_contents{
            border-bottom: 0;
    }
    #about_contents .wrapper, #single_box .wrapper{
        padding: 10px;
    }
    .about_content{
        float: none;
        width: initial;
    }
    .right{
        display: none;
    }
    .pages_57  div.active{
        flex-direction: column;
    }
    .pages_57 div.active .assess_item{
        flex-basis: auto;
        text-align: center;
    }
    .pageing{
            width: initial;
    }
    #hk_form form{
        padding: 20px 0;
    }
    #cat_box ul{
        float: none;
        width: inherit;
    }
    #cat_box ul li {
        margin-bottom: 20px;
    }
    .epyt-gallery{
        width: 300px;
        margin: auto;
    }
    .epyt-gallery iframe{
        width: 100%;
        height: 300px;
    }
    .wpcf7-form{
            width: initial;
    }
   
    .con_lis {
        float: none;
        text-align: center;
    }
    .wpcf7-form label{
        width: 300px;
        margin: auto;
    }
    .wpcf7-form textarea {
        width: 100%;
    
    }
    .wpcf7-form input[type="submit"]{
        float: none;
    }
    .partner_text{
        width: auto;
    }
    .owl-nav{
        margin-left: 0;
            width: 104%;
        margin-left: -6px;
    }
    #slogan{
            font-size: 24px;
    margin-top: 0;
    }
    #current_projects_slider h3{
        margin-bottom: 15px;
    }
    #current_projects_slider {
        padding: 15px 0;
    }
    .owl-prev, .owl-next {
        height: 20px;
        width: 20px;
        background-size: 17px;
    }
    .textwidget {
        font-size: 14px;
    }
    #calendar .ui-datepicker .ui-datepicker-prev {
        left: 60px;
    }
    #calendar .ui-datepicker .ui-datepicker-next {
        right: 60px;
    }
    #calendar{
        margin-bottom: 0;
    }
    .partner_text img{
        float: none;
        margin: auto;
        margin-bottom: 10px;
    }
    .footer_bottom{
            padding: 20px 0;
    }
    .fotv {
        float: none;
        width: 100%;
        font-size: 13px;
        padding: 0;
    }
    #latest_news_block .reiting p{
        font-size: 60px;    
        line-height: 60px;
    }
    #latest_news_block .reiting span{
            font-size: 20px;
    }
    #latest_news_block{
        padding: 0;
    }
    ul.swifty_imgwidget_ul li{
        margin: 0 auto !important;
    }
    .complated_project .img_div{
        float: none;
        width: 100%;
        margin-right: 0;
    }
    .pages_630 .current_project_top{
        float: none;
    }
    #hk_form .filter{
        flex-direction: column;
    }
    #hk_form .filter div{
        margin-bottom: 10px;
    }
    .hk_cank label{
        height: auto;
        font-size: 13px;
         margin-bottom: 10px;
    }
    .about_content table tr td:first-of-type{
        font-size: 10px;
    }
    .hk_cank table tr th, .hk_cank table tr td{
        padding: 8px;
    }
    #hk_form h3{
        font-size: 13px;
    }
    #hk_form button{
        margin: auto;
        margin-top: 25px;
    }
    .latestNewsDate{
            margin-top: 0;
        margin-bottom: 5px;
    }
    .lang_hy .latestNewsTexts .title{
        font-size: 14px;
        height: 58px;
        overflow: hidden;
        display: block;
        line-height: 18px;
        letter-spacing: 0.5px;
    }
    .lang_hy .latestNewsContent{
        font-size: 14px;
        margin-top: 0;
        overflow: hidden;
    }
    .wpcf7-form{
        float: none;
    }
    .contact img{
        float: none;
        width: 100%;
    }
    #cat_box .cat_width{
        float: none;
        width: auto;
    }
    .latestNewsTexts .title{
        font-size: 14px;
        height: 50px;
        margin-bottom: 5px;
        display: block;
        overflow: hidden;
    }
    .latestNewsContent{
        margin-top: 5px;
        overflow: hidden;
        font-size: 14px;
    }
    .latestNewsTexts{
            padding-left: 15px;
    }
    .projectItem .img_div{
            height: 185px;
        width: 262px;
    }
.cat_news{
    width: auto;
    float: none;
}
.mc_form_inside{
    float:none;
}
#subscribe form {
    width: 300px;
}
#subscribe input[type = "text"]{
    width: 167px;
}

}

@media screen and (min-width: 1024px) and (max-width: 1200px){
.wrapper {
    width: 960px;
}



#subscribe input[type = "submit"] {
    width: 165px;
    margin-left: -2px;
    margin-top: 10px;
}

.current_single{
    float: none;
    width: 100%;
}
.current_single img{
    max-width: 100%;
height: auto!important;
}
.about_content, #cat_box .cat_width{
    width: 600px;
}
.right {
    width: 280px;
}
body.lang_hy #main_menu > ul > li > a {
    font-size: 12px;
}
.page_title, .right #latest_news h3 {
	font-size: 21px;
}
#facebook {
    width: 280px;
}
#page_wrapper{
    min-width: 960px;
}
#calendar {
    position: relative;
    width: 320px;
}
#welcome {
    width: 600px;
font-size: 14px;
    line-height: 18px;
}
#welcome span{
font-size: 26px;
}
#polling .wp-polls-ul li{
    font-size: 14px;
}
#polling{
	    width: 320px;
}
#latest_news {
    width: 600px;
}
.partner_text {
    width: 104%;
}
.fotv {
    width: 65%;
}
.partner_text img{
width: 200px;}

.staff_image {
    width: 160px;
    height: 160px;
}
.staff_texts{
	    width: 420px;
}
.contact img{
width: 362px;
}
.contItems {
    width: 555px;
}
.wpcf7-form textarea {
    width: 555px;
}
.contact_us{
margin-right: -477px;
}
.contact_us p {
    padding: 0 30px;
}
.contact_adress, .contact_phone, .contact_post{
font-size: 15px;
    margin-bottom: 10px !important;
}
#google_map {
    height: 460px;
}
#calendar .ui-datepicker .ui-datepicker-next {
    right: 70px;
}
#calendar .ui-datepicker .ui-datepicker-prev {
    left: 70px;
}
.owl-nav{
    margin-left: -30px;
}
body.is_home #facebook{
width: 320px;
}
body.is_home iframe{
width: 320px !important;
}
}
@media screen and (min-width: 768px) and (max-width: 1023px){
	.wrapper {
		width: 740px;
	}
.current_single{
    float: none;
    width: 100%;
}
.current_single img{
    max-width: 100%;
height: auto!important;
}
#lang, #search{
    margin-top: 15px;
}
#lang ul li a{
    font-size: 14px;
}
#lang ul li{
    padding: 6px 11px 10px 11px;
    line-height: 15px;
}
#social {
    margin-top: 5px;
}
ul.swifty_imgwidget_ul li{
margin-bottom: 5px !important;
}
ul.swifty_imgwidget_ul li a{
margin-bottom: 0 !important;
}

.search_button {
    height: 30px;
    background-size: 17px;
}
#page_wrapper{
min-width: auto;
}
#slideshow{
    margin-top: 110px;
}
body.lang_hy #main_menu > ul > li > a {
    font-size: 10px;
    padding: 0px 6px;
}
.logo img{
	width: 150px;
}
#slogan{
    font-size: 30px;
margin-top: 0;
}
#welcome {
    width: 450px;
    font-size: 12px;
    padding: 51px 10px 0 30px;
}
#calendar {
    width: 280px;
}
body.is_home #facebook {
    width: 280px;
}
body.is_home iframe {
    width: 280px !important;
}
#latest_news_block .reiting p {
    font-size: 43px;
}
#latest_news_block .reiting span {
    font-size: 18px;
}
.li_table p {
    font-size: 17px;
}
#latest_news {
    width: 450px;
}
#polling {
    width: 280px;
}
#subscribe input[type = "submit"]{
    width: 110px;
}
#subscribe input[type = "text"]{
    width: 160px;
}
.partner_text img {
    width: 150px;
}
.partner_text {
    width: 121%;
    overflow: hidden;
}
#current_projects_slider{
	 padding: 0;
    padding-top: 30px;
}
#about_contents .wrapper, #single_box .wrapper{
	padding-top: 0;
}
.about_content, #cat_box .cat_width, .staff_texts{
    width: 470px;
}
.right {
    width: 250px;
}
.page_title, .right #latest_news h3{
    font-size: 19px;
}
.structure_intro img{
width: 100%;}
.structure_intro{
    font-size: 12px;
}
.right #facebook {
    width: 250px;
}
.right #facebook iframe{
    width: 250px;
}
.contItems {
    width: 450px;
}
.contact img {
    width: 250px;
}
.wpcf7-form textarea {
    width: 450px;
}
.contact_us{
font-size: 13px;
    margin-right: -370px;
}
.contact_us h2{
    font-size: 20px;
}
.contact_us p {
    padding: 0 39px;
    margin-bottom: 35px;
}
#hk_form h2{
    font-size: 28px;
}
#hk_form h3{
font-size: 18px;
}
.pageing{

    width: 660px;
}
ul.swifty_imgwidget_ul.alcenter{
    justify-content: space-around;
}
.staff_image{
    float: none;
    margin: auto;
	display: block;
}
.staff_texts{
	text-align: center;
}
.right .latestNewsImage .img_div{
height: 100px ;
}
.right .latestNewsImage {
    width: 120px;
}
.owl-nav{
    width: 106%;
    margin-left: -21px;
}
.owl-prev, .owl-next{
    height: 22px;
    width: 21px;
    background-size: 18px !important;
}
}





